@charset "utf-8";
@import url("default.css");

.nation-title, h3 {
    margin-bottom: 40px;
}

.nation-title {
    font-size: 60px;
    font-weight: 400;
}
.nation-title img {
    width:100px;
    height:60px;
}

.small-nation-title {
    font-size: 32px;
    margin-left:20px;
}

#wrap h3 {
    text-align: center;
    font-size: 28px;
}

.section {
    border: 1px solid #eee;
    box-sizing: border-box;
    margin-bottom: 60px;
    padding:30px;
}

/* sbg */
.sbg h4 {
    font-size: 32px;
}

.mal {
    /* 말레이시아 페이지 (oceania_1) */
    background:url(../images/oceania/sbg_mal.png) center no-repeat; color:#FFF;
}

.uae {
    /* UAE 페이지 (oceania_7) */
    background:url(../images/oceania/sbg_uae.png) center no-repeat; color:#FFF;
}




/* 아시아-오세아니아 개관 영역 (survey) */
.pacific-survey-part {
    display: flex;
}

.small-nation-title {
    font-size: 32px;
    margin-left:20px;
}

.pacific-survey-part .nation {
    margin-right:50px;
}
.pacific-survey-part .nation img {
    width: 400px;
    height: 400px;
}

.pacific-survey-part .survey {
    font-weight: bold;
}
.pacific-survey-part .survey p {
    margin-bottom:10px;
}
.pacific-survey-part .survey span {
    display: block;
}

/* 두 번째 영역 */
.pacific-immigration-01 {
    background-color: #eee;
    padding:20px;
}

.pacific-immigration-01 h3 {
    margin-bottom: 20px;
}

.pacific-immigration-01 p {
    margin: 10px;
    font-size: 20px;
}

.pacific-immigration-01 div {
    width: 100%;
    display: flex;
    margin-top: 30px;
}
.pacific-immigration-01 div img {
    width:49%;
    margin-right:2%;
}
.pacific-immigration-01 div img:last-child {
    margin:0;
}


/* 세 번째 영역 */
.limit p {
    font-weight: bold;
}
.limit p span {
    font-size: 12px;
    margin-right:3px;
    color:crimson;
}

.mm2h-table img {
    width:100%;
    margin:20px 0;
}


/* 네 번째 영역 */
.merit {
    background-color: #eee;
}
.merit p {
    font-weight: bold;
    margin:10px;
}
.merit p span {
    font-size: 20px;
    margin-right:3px;
    color:goldenrod;
}

.merit div {
    width: 100%;
    margin-top: 30px;
}

.merit img {
    width:49%;
    margin-right:2%; 
}


.malaysia-pics {
    display: flex;
}

/* 다섯 번째 영역 */
.process img {
    width:100%;
}


/* 태블릿 PC */
@media (max-width:1024px) {
    #wrap .nation-title {
        font-size:48px;
        margin-bottom:24px;
        text-align: center;
    }

    .small-nation-title {
        font-size:20px;
    }

    .pacific-survey-part .nation img {
        width: 100%;
        height: 300px;
    }

    .pacific-immigration-01 div, 
    .merit div 
    {
        width: 100%;
        height: 100%;
        display: block;
        margin-top: 30px;
    }

    .pacific-immigration-01 div img,
    .merit div img
    {
        width: 100%;
        height: 100%;
        margin:0;
    }
    .pacific-immigration-01 div img:last-child,
    .merit div img:last-child
    {
        margin-top:30px;
    }
}

/* 휴대폰 */
@media (max-width:420px) {
    #wrap h3 {
        font-size: 22px;
    }

    #wrap .nation-title {
        font-size:32px;
        margin-bottom:16px;
        text-align: center;
    }

    .mal {
        /* 말레이시아 페이지 */
        background:url(../images/oceania/sbg_mal.png) 50% 50% no-repeat; color:#FFF;
        background-size: 800px 400px;
    }
    .uae {
        /* 말레이시아 페이지 */
        background:url(../images/oceania/sbg_uae.png) 50% 50% no-repeat; color:#FFF;
        background-size: 800px 400px;
    }

    .section {
        padding:20px;
    }

    .small-nation-title {
        font-size:20px;
    }

    .pacific-survey-part {
        display: inline-block;
    }

    .pacific-survey-part .nation {
        margin:0;
    }

    .pacific-survey-part .nation img {
        margin-bottom:30px;
    }

    .pacific-immigration-01 div, 
    .merit div 
    {
        width: 100%;
        display: block;
        margin-top: 30px;
    }

    .pacific-immigration-01 div img:last-child,
    .merit div img:last-child
    {
        margin-top:30px;
    }
}